@charset "utf-8";

/*-----------------------------------------------------
詳細ページ用スタイル
------------------------------------------------------*/


.single #Main { padding-bottom:200px; }
.single article { position:relative; padding-bottom:75px; }
.single article h2.tit { display: none; text-align: right; padding-right:67px; }
.single article h2.tit span { display:inline-block; text-align:left; }
.single .closeBtn { width:26px; height:26px; position:absolute; top:0px; right:0px; }
.single .closeBtn a { display: block; }
.single .item { max-width:643px; margin:0 auto 20px; position:relative; z-index:1; opacity:0; }

.single.concept article { }
.single.concept article .message { width:560px; margin:0 auto 25px; }
.single.concept article .message p,
.single.concept article .message .mess_list ul li { font-size:16px; font-weight:bold; line-height:31px; }
.single.concept article .message p,
.single.concept article .message .mess_list { margin-bottom:30px; }
.single.concept article .message .mess_list ul li.txt_indent { text-indent:-1em; padding-left:1em; }
.single.concept article .message .mess_list ul li.txt_indent.last { line-height:25px; }
.single.concept article .name { width:520px; margin:0 auto 20px; font-size: 22px; font-weight: bold; text-align:right; }
.single.concept article .name span.post-name { margin-bottom: 15px; font-size: 14px; }
.single.concept article .profile_btn { width:560px; margin:0 auto; text-align:right; }
.single.concept article .profile_btn a { outline: none;}
.single.concept #Inline_wrap { display: none;}
.single.concept #Inline_cont { /*width: 386px; height: 418px;*/ padding: 60px 55px 48px; color: #fff;}
.single.concept #Inline_cont .post_tit01 { font-size: 14px; line-height: 21px;}
.single.concept #Inline_cont .name_tit { font-size: 19px; line-height: 32px;}
.single.concept #Inline_cont .post_tit02 { margin-bottom: 10px; font-size: 12px; line-height: 21px;}
.single.concept #Inline_cont .profile_txt { margin-bottom: 38px;}
.single.concept #Inline_cont .profile_txt p { font-size: 11px; line-height: 19px;}
.single.concept #Inline_cont .biography { font-size: 11px; line-height: 19px;}
.single.concept #Inline_cont .biography .biography_tit { margin-bottom: 10px; border-bottom: 2px solid #5a5250;}
.single.concept #Inline_cont .biography .biography_list { margin-bottom: 30px;}
.single .jwplayer { width:100% !important; height:0 !important; padding-top:56.25%; }

/* about */
.single.about article .corporate-area { width:478px; font-size:11px; margin:0 auto 30px; font-weight:bold; color: #231815; line-height: 21px; }
.single.about article .corporate-area .corporate-name { margin-bottom: 10px; font-size: 15px; }
.single.about article .corporate-area .postal { letter-spacing:0.5px; }
.single.about article .corporate-area address { margin-bottom: 15px; }
.single.about article .corporate-area .mail a { color: #231815; text-decoration: underline;}
.single.about article .corporate-area .mail a:hover { text-decoration: none;}
.single.about article .business-area,
.single.about article .biography-area { width:478px; font-size:11px; line-height:21px; margin:0 auto 30px; font-weight:bold; color: #231815; }
.single.about article .business-area li,
.single.about article .biography-area li { line-height: 22px;}
@media screen and (min-width: 641px){
.single.about article .corporate-area { margin-bottom: 29px; }
.single.about article .corporate-area .corporate-name { margin-bottom: 10px; letter-spacing: 2px; }
.single.about article .corporate-area .postal {line-height: 0;}
.single.about article .corporate-area address { margin-bottom: 15px; line-height: 22px; letter-spacing: 1px; }
.single.about article .corporate-area address span.mail { display: block;}
.single.about article .business-area,
.single.about article .biography-area { margin-bottom: 21px; line-height: 0; }
.single.about article .business-area .business-tit,
.single.about article .biography-area .biography_tit { margin-bottom: 5px; letter-spacing: 3px; }
.single.about article .business-area li,
.single.about article .biography-area li { line-height: 0; letter-spacing: 0.8px;}
}


/* recruit */
.single.recruit .closeBtn { display: none; }
.single.recruit article .cont_inner { width:645px; margin:0 auto; }
.single.recruit article .recruit_tit.PC { margin-bottom:45px; }
.single.recruit article .recruit_list { width:516px; margin-bottom: 43px;}
.single.recruit article .recruit_list li { font-size:18px; line-height:35px; font-weight:bold; }
.single.recruit article .recruit_list li.last { }
.single.recruit article .recruit_list li a { display:block; color: #231815; text-decoration:none; outline:none; }
.single.recruit article .recruit_list li a:hover { background:url(../images/recruit/recruit_list_bg.png) repeat; text-decoration:none; }
.single.recruit article .recruit_list li .txt_mark { background-color:#000; color:#fff; font-size:12px; font-weight:normal; line-height:16px; vertical-align:middle; letter-spacing: 0.2em; padding:4px 12px 4px 14px; margin:0 6px; display:inline-block; -moz-border-radius:16px; -webkit-border-radius:16px; border-radius:16px; }
.single.recruit article .address_area {
    width: 516px;
}
.single.recruit article .address_area .address_tit { margin-bottom: 17px; }
.single.recruit article .address_area .address_txt { margin-bottom: 14px; font-size: 12px; line-height: 20px;}
.single.recruit article .address_area .mail { font-size: 17px; line-height: 27px;}
.single.recruit article .address_area .note { font-size: 11px; line-height: 27px;}
.single.recruit #Inline_wrap { display: none;}
.single.recruit #Inline_cont01 { height:310px; }
.single.recruit .category_wrap { width: 410px; padding: 55px 50px 40px 60px; color: #fff; font-weight:bold; }
.single.recruit .category_wrap .category_tit { margin-bottom: 21px; padding-bottom: 7px; font-size: 16px; line-height: 22px; border-bottom:1px solid #fff;}
.single.recruit .category_wrap .category_tit_02 { margin-bottom: 10px; font-size: 23px;}
.single.recruit .category_wrap .category_txt { font-size: 12px; line-height: 22px; margin-bottom: 45px; }
.single.recruit .category_wrap .category_txt>dl { }
.single.recruit .category_wrap .category_txt>dl>dt { font-size: 14px; line-height: 22px;}
.single.recruit .category_wrap .category_txt>dl>dd { font-size: 12px; line-height: 22px; margin-bottom: 10px;}
.single.recruit .category_wrap .detail_area { }
.single.recruit .category_wrap .detail_area dl { display: block; }
.single.recruit .category_wrap .detail_area dt { display: inline; float: left; margin:0 12px 23px 0; font-size: 14px; line-height: 27px; border-left: solid 1px #7f7f7f; border-right: solid 1px #7f7f7f; clear:both;}
.single.recruit .category_wrap .detail_area dt.detail_01 { padding: 17px 19px;}
.single.recruit .category_wrap .detail_area dt.detail_02 { padding: 12px 19px; line-height: 19px;}
.single.recruit .category_wrap .detail_area dd { display: inline; float: left; font-size: 12px; line-height: 21px;}
.single.recruit .category_wrap .portfolio_area { margin-bottom: 49px; padding: 16px 0; background: url(../images/recruit/dott_01.png) repeat-x left top, url(../images/recruit/dott_01.png) repeat-x left bottom;}
.single.recruit .category_wrap .portfolio_area .portfolio_tit { margin-bottom: 5px; font-size: 19px; line-height: 34px;}
.single.recruit .category_wrap .portfolio_area .portfolio_txt { margin-bottom: 10px; font-size: 12px; line-height: 20px;}
.single.recruit .category_wrap .portfolio_area .detail_area { margin-bottom: 0; padding-bottom: 5px;}
.single.recruit .category_wrap .portfolio_area .detail_area dl { display: block; margin-bottom: 0;}
.single .jwplayer { width:100% !important; height:0 !important; padding-top:56.25%; }


